@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);

/* PAGE STYLING _____________________________________________________________________________________ */


.modules {float: left; width: 316px;}

a:link {color: #5fa91e; text-decoration: none; font-weight: 700;} a:visited {color: #5fa91e;} a:hover {text-decoration: underline;}

.article-info-term {display: none;}


/*_____*/

/* Some individual styles */

.item-page-feature-artist h5 {
  padding: 0 0 3px 20px;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size:;
}
.item-page-newsletter .page-header h6, .item-page-contact .page-header h6, .item-page-about .page-header h6, .item-page-feature-artist .page-header h6, .item-page-projects .page-header h6 {/* This is pulled out via jquery - so go see the js files */
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1em;
  padding: 20px 0 20px 20px;
  text-transform: uppercase;
}

.item-page-newsletter .articlebody {
  min-height: 830px
}

.item-page-about h2 { /* This is because the h2 on the page is not included in the page header div*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
  padding: 10px 0 20px 20px;
}

.item-page-about strong {
  font-weight: 700;
}

/* Common styles */

.item-page-projects h4 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
  padding: 0 0 10px 20px;
}

.item-page-contact, .item-page-about, .item-page-feature-artist, .item-page-smartarts, .item-page-newsletter, .item-page-projects {
  float: left;
  width: 928px;
  padding: 0 20px 20px 0;
}

.item-page-contact img, .item-page-about img, .item-page-feature-artist p img, .item-page-smartarts p img, .item-page-newsletter p img, .item-page-projects p img{/*This is so there is no extra padding under image */
  display: block;
}

.item-page-contact .articlebody, .item-page-about .articlebody, .item-page-feature-artist .articlebody, .item-page-smartarts .articlebody, .item-page-newsletter .articlebody, .item-page-projects .articlebody {
  float: left;
  width: 928px;
  background: #fff;
}

.item-page-about .item-image {
  float: left;
  width: 928px;
  padding: 0 20px 0 0;
  overflow: hidden;
}

.item-page-contact .item-image, .item-page-feature-artist .item-image, .item-page-smartarts .item-image, .item-page-newsletter .item-image, .item-page-projects .item-image {
  float: left;
  width: 928px;
  padding: 0 20px 20px 0;
  overflow: hidden;
}

.item-page-contact img, .item-page-about img, .item-page-feature-artist img, .item-page-smartarts img, .item-page-newsletter img, .item-page-projects img {
  float: left;
  width: 928px;
  padding: 0 0 0 0;
  overflow: hidden;
}

.item-page-contact .page-header, .item-page-about .page-header, .item-page-feature-artist .page-header, .item-page-smartarts .page-header, .item-page-newsletter .page-header, .item-page-projects .page-header {
  float: left;
  width: 908px;
  background: #fff;
  padding: 0 20px 0 0;
}

.item-page-contact .page-header h2, .item-page-about .page-header h2, .item-page-smartarts .page-header h2, .item-page-newsletter .page-header h2, .item-page-projects .page-header h2, .item-page-feature-artist .page-header h2 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
  padding: 0 0 20px 20px;
}

.item-page-contact h3, .item-page-about h3, .item-page-smartarts h3, .item-page-newsletter h3, .item-page-feature-artist h3, .item-page-projects h3 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
  padding: 0 0 10px 20px;
}

.item-page-contact h4, .item-page-about h4, .item-page-smartarts h4, .item-page-newsletter h4, .item-page-feature-artist h4, .item-page-projects h4 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1em;
  padding: 0 0 10px 20px;
}

.item-page-contact p, .item-page-about p, .item-page-feature-artist p, .item-page-smartarts p, .item-page-newsletter p, .item-page-projects p {
  padding: 0 20px 10px 20px;
}

.item-page-contact ul, .item-page-about ul, .item-page-feature-artist ul, .item-page-smartarts ul, .item-page-projects ul {
  padding: 0 20px 0 20px;
}

.item-page-contact ul li, .item-page-about ul li, .item-page-feature-artist ul li, .item-page-smartarts ul li, .item-page-projects ul li   {
  margin: 0 0 0 20px;
}

/* GRANTS STYLING ________________________________________________________________ */

.grants {
  width: 948px;
  float: left;
}

.grantstable li {
  margin-left: 10px;
}

table.grantstable td {
 width: 800px;
 padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-weight: 300;
  font-size: 1em;
}

table.grantstable td strong {
  font-style: normal;
  font-family: "proxima-nova",sans-serif; font-weight: 700;

}

/* here */
.moduletable-grants, .moduletable-grants2, .moduletable-grants3, .moduletable-grants4, .moduletable-grants5, .moduletable-grants6, .moduletable-grants7, .moduletable-grants8, .moduletable-grants9, .moduletable-grants10, .moduletable-grants11, .moduletable-grants12, .moduletable-grants13, .moduletable-grants14, .moduletable-grants15, .moduletable-grants16, .moduletable-grants17 {
  float: left;
  width: 908px;
  padding: 0px; 
}



.moduletable-grants h3, .moduletable-grants2 h3,  .moduletable-grants3 h3,  .moduletable-grants4 h3,  .moduletable-grants5 h3,  .moduletable-grants6 h3, .moduletable-grants7 h3, .moduletable-grants8 h3, .moduletable-grants9 h3, .moduletable-grants10 h3, .moduletable-grants11 h3, .moduletable-grants12 h3, .moduletable-grants13 h3, .moduletable-grants14 h3, .moduletable-grants15 h3, .moduletable-grants16 h3, .moduletable-grants17 h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 908px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot.gif) no-repeat 20px 90px;
  cursor: pointer;
}

.newsflash-grants, .newsflash-grants2, .newsflash-grants3, .newsflash-grants4, .newsflash-grants5, .newsflash-grants6, .newsflash-grants7, .newsflash-grants8, .newsflash-grants9, .newsflash-grants10, .newsflash-grants11, .newsflash-grants12, .newsflash-grants13, .newsflash-grants14, .newsflash-grants15, .newsflash-grants16, .newsflash-grants17 {
  background: #fff;
  padding: 20px 0 20px 20px;
  margin: 0 20px 0 0;
  float: left;
  width: 908px; font-size: 0.9em;
}

.newsflash-grants h4, .newsflash-grants2 h4, .newsflash-grants3 h4, .newsflash-grants4 h4, .newsflash-grants5 h4, .newsflash-grants6 h4, .newsflash-grants7 h4, .newsflash-grants8 h4, .newsflash-grants9 h4, .newsflash-grants10 h4, .newsflash-grants11 h4, .newsflash-grants12 h4, .newsflash-grants13 h4, .newsflash-grants14 h4, .newsflash-grants15 h4, .newsflash-grants16 h4, .newsflash-grants17 h4 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
}

/*____*/

.blog-grants {
  float: left;
  width: 948px;
  padding: 0;
}

.blog-grants .items-row {
  background: #fff;
  padding: 0 0 0 20px;
  float: left;
  width: 908px; font-size: 0.9em;
}

.20pxheightspacer {
  width: 948px;
  height: 20px;
  float: left;
}

.blog-grants h1 {/*Grants*/
  padding: 10px 0 10px 30px;
  margin: 0 20px 0 0;
  width: 898px;
  background: #f47b20;
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1em;
}

.blog-grants .page-header h2 {/*Individual grants heading*/
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
}

.blog-grants .subheading-category {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 908px;
  display: block;
  background: #fff url(../images/blackdot.gif) no-repeat 20px 90px;
cursor: pointer;
}

/* ARCHIVE STYLING _____________________________________________________________________________________ */

.category-list-feature-artist {
  float: left;
  width: 948px;
  padding: 0;
}

.content-category-feature-artist {
  background: #fff;
  padding: 40px 0 20px 20px;
  float: left;
  width: 908px; font-size: 1em; font-weight: 400;
min-height: 700px;
}

.content-category-feature-artist td {
  padding: 5px 0 5px 20px;
}


.btn-group {
  float: left;
  width: 908px;
  padding: 0 0 0 20px;
}

table.category thead {display: none;}



























